
/* - ploneCustom.css - */
@media all {
/* uncomment the below selector to get a fixed-width layout. *
 * 60em is equivalent to 960px in this case, and every       *
 * grid cell will be 40px with 10px padding.                 */

#visual-portal-wrapper { width: 60em; margin: 0 auto; }

/* To change the link color (or the navigation link  background), uncomment *
 * the selectors below, and insert new color values:                        */

/*
a:link, a:visited, #content a:link, #content a:visited, dl.portlet a:link, dl.portlet a:visited { 
    color: red;
}
#portal-globalnav .selected a, #portal-globalnav a:hover { 
    background-color: red;
}
*/

/* To change the edit bar color, uncomment the selectors below, and insert *
 * new color values:                                                        */

/*
#contentActionMenus,
dl.actionMenu.activated dd,
#content-views,
#edit-bar {
	background-color: blue;
	border-color: blue;
}
dl.actionMenu a {
	background-color: blue;
}
*/

/* If you want to hide the path bar (aka. breadcrumbs), uncomment the below: */

/*
#breadcrumbs-you-are-here,
#breadcrumbs-home,
#breadcrumbs-current,
#breadcrumbs-1 {
    display: none;
}
*/

/* If you want variables in the CSS (for example for colors that are used     *
 * in several locations), Plone has a built-in facility for this. An example  *
 * is shown below, the variables are defined in the file "base_properties",   *
 * and below we show the syntax for using them directly in the CSS file.      *
 * Note that you always need to surround the relevant part (or the entire CSS *
 * file) with the dtml-with statements for it to work.                        */

/*

/* 
    #content a:link { color: #205c90; }
*/

/* FILE SYSTEM BASED CUSTOMISATIONS */
body {
    background: none repeat scroll 0 0 #003250;
    color: #666666;
    font: "Trebuchet MS",verdana,arial,sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
}

#visual-portal-wrapper {
    background: none repeat scroll 0 0 #D9F1E5;
    border: 10px solid #DDDDDD;
    color: #666666;
    line-height: 1.2em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding: 10px;
    width: 960px;
}

#content {
    color: #666;
    background-color: #EEE;
    padding: 10px;
}

#menu {
    line-height: 2em;
    padding: 10px 0 0;
    width: 95%;
}
#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#menu li {
    margin: 0 0 0.5em;
}
#menu a {
    background: none repeat scroll 0 0 #CEE8DF;
    color: #5D775A;
    display: block;
    font-size: 14px;
    padding: 0.1em 0.8em;
    text-decoration: none;
    width: 95%;
line-height: 24px;
margin-bottom: 5px;
}
#menu a:hover {
    background-color: #A4A4A0;
    color: #FFFFFF;
}
a {
    font-weight:bold;
}
#footer {
    background: none repeat scroll 0 0 #6E6A5A;
    clear: both;
    color: #BBD2E0;
    font-size: 0.8em;
    margin-top: 5px;
    padding: 5px;
}
#below-banner {
/*    background: none repeat scroll 0 0 #A4A4A0; */
    clear: both;
    color: #BBD2E0;
    font-size: 0.8em;
    margin:0 0 5px 0;
/*height:14px;*/
}

#portal-column-one {
    background-color: #D9F1E5;
}

div.width-full {
width:100% !important;
}
div.position-0 {
margin-left:-100% !important;
}

div#portal-personaltools-wrapper {
    position:absolute;
    top: 0px;
    right: 2px;
}
table.timetable thead td {
    color: #336699;
    font-size: 1.2em;
}
table.timetable td {
    border:1px solid #999;
    vertical-align: top;
    padding:2px 0px 0px 2px;
    line-height:1.1em;
}

div.position-1\:4 {
    margin-left: -78.875%;
}
div.width-3\:4 {
    width: 78.75%;
}
div.width-1\:4 {
    width: 19.75%;
    }

}

